.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.1: ../../../vim/version.rst#vimversionversion6

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.net.IpRouteConfigSpec.GatewaySpec
=====================================
  IpRoute report an individual host, network or default destination network reachable through a given gateway.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.1`_

Attributes:
    ipAddress (`str`_, optional):

    device (`str`_, optional):

